﻿
BODY DIV.outcontent
{
	padding: 0px !important;
	margin: -20px 0px 0px !important;
}

	.outcontent {width:auto;overflow:hidden;margin:auto!important;}

.outcontent .summary
{
	display: none;
}

.responsive-slider.flexslider .slide {
        position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
        margin: 0;
        padding: 0;
}

.responsive-slider.flexslider .slide-title a {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 18px;
        line-height: 1.3em;
        color: #fff;
        background: #222;
        background: rgba(0,0,0,.3);
        text-shadow: none;
        margin: 0;
        padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
        color: #fff;
        background: rgba(0,0,0,.5);
}
.row{margin-left:-6px;margin-right:-7px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


#wp_page_numbers li.page_info {
	float: left;
	display: block;
	padding: 6px;
	padding-right: 8px;
	font-size: 11px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.search-area { background-color: #fff!important; height: 115px!important; z-index:100; }
	

	.gdlr-item-start-content.sidebar-right-item { padding-top: 0px; padding-left: 0px; margin-left: 0px; border: none; }

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{ 		
  	padding-top: 15px !important;
  	padding-left: 10px !important;
}

.gdlr-item-start-content {
padding-top: 10px !important;
}

.gdlr-item.gdlr-blog-single.gdlr-item-start-content {
 	padding-top: 0; 
}

.header_bottom-box, .menu_box, .header_top-box, .sellers_grid{
	padding:0 15px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


  .col-md-4 {
    width: 33.33333333%;
  }


.entry-content p {
    opacity: 1;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color: #252525;
	  font-size: 15px;
}


.entry-content h3, .entry-content h4 {
	    font-family: 'Oswald', sans-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    color: #252525;
}
.lo-article_summary{margin:.5em 0 0;color:#454545}



.flash_inherit_color div {
	color: inherit !important;
}


.flash_inherit_color div.section-description {
	color: inherit !important;
}


.flash_inherit_color h1,
.flash_inherit_color h2 {
	color: inherit !important;
}


.flash_inherit_color h3 {
	color: inherit !important;
}


.flash_inherit_color h3.section-title {
	color: inherit !important;
}


.flash_inherit_color h4,
.flash_inherit_color h5,
.flash_inherit_color h6,
.flash_inherit_color p,
.flash_inherit_color span,
.flash_inherit_color div.service-content-wrap,
.flash_inherit_color .entry-summary {
	color: inherit !important;
}
.contact-strip__content__icon{font-family:ans;font-size:44px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-right:10px}


.div_prix{
	float: right;
	width:72px;
	margin-right: 3px;
	min-height: 33px;
	border: 1px solid #1E77B1;
	border-radius: 3px;
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 1px;
	font-weight: normal;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

	.widget-container {
		margin: 0 0 18px 0;
		word-wrap: break-word;
		list-style: none;
	}


.boxed:not(.active) {
	background: transparent!important;
	min-width: 1220px;
}


.active.boxed {
	width: 1230px;
	margin: 0px auto;
	background: #f0efef;
	box-shadow: 0 0px 10px rgba(0,0,0,0.2);
	padding: 0px;
	min-height: 100%;
	min-width: 1220px;
}

body #desktop-header #desktop-logo{float:left}
body #desktop-header #desktop-logo img{display:inline-block;display:block;padding:5px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.et_header_style_left .et-fixed-header #et-top-navigation,.et_header_style_split .et-fixed-header #et-top-navigation{padding:15px 0 0 0}
.et_header_style_slide .et-fixed-header #et-top-navigation,.et_header_style_fullscreen .et-fixed-header #et-top-navigation{padding:6px 0 6px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:rgba(255,255,255,0.6)!important}

  .large-8 {
    width: 66.66667%; }
.on_location .keys .key .name{display:inline-block;margin-top:5px}
footer .global-footer .delimiter,.footer .global-footer .delimiter{color:white;padding:0 2px}
footer .global-footer .first.delimiter,.footer .global-footer .first.delimiter{display:none}

.alignleft {float: left;}

img.alignleft {
	padding: 4px;
	margin: 2px 8px 3px 3px;
	display: inline;
	border: 1px solid #cbcdcc;
}

	.wp-caption.alignleft{margin-right: 20px;}




.google-map.alignleft{margin-right:10px;}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper-mast .grid-container{position:relative}







.welcome-wide-nkl {
	clear: both;
	color: #ccc;
    margin: 0 auto;
    text-align: left;
}


.welcome-wide-nkl .wrap{
	background-color: #fff;
	padding: 15px;
	color: #000;
	margin-top: 40px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


.welcome-wide-nkl .wrap h1{
	color: #C50404;
	font-size: 34px;
	line-height: 27px;
	padding-top: 8px;
}


.welcome-wide-nkl .wrap h2{
	color: #222;
	font-size: 20px;
	line-height: 20px;
}


.welcome-wide {
	clear: both;
}

	
	.home .welcome-wide-nkl {
	  padding: 0 2%;
	}


.page-id-57 .entry-content h2 {
	font-size: 3em;
	font-style: italic;
	margin-bottom: 10px;
}


.page-id-57 .entry-content h3 {
	font-size: 1.3em;
	font-style: italic;
	color: #ccc;
	border-bottom: 2px solid #B38F2A;
	padding-bottom: 15px;
	display: inline-block;
}
#u2425{z-index:73;position:relative;margin-right:-10000px;margin-top:507px;width:4.43%;margin-left:47.79%;left:1px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}

	#footer .footer-list{border-bottom: 1px dotted #858585; padding: 15px 0 0;}

		#footer .footer-list .footer-first{text-transform: uppercase;}

		#footer .footer-list li{display: inline; padding-right: 10px;}

			#footer .footer-list li.footer-div{background: #000; padding-right: 1px; margin-right: 10px;}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;-o-transition:transform .3s ease-out,-o-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.main_heading{
    font-family: Montserrat;
    color:#fff;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}


.full-width-section.parallax_section .row-bg-wrap, .full-width-content.parallax_section .row-bg-wrap {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


#navigation{
    display:none;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.nav.nav-stacked.left-submenu a {
    padding-bottom: 2px;
    padding-top: 2px;
}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }


.footer-v3 .footer {
	padding: 40px 0;
	background: #f7f7f7;
	border-top: 3px solid #eee;
}


.footer-v3 .thumb-headline h2 {
	color: #585f69;
    font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
}


.footer-v3 .footer p,
.footer-v3 .simple-list a {
	color: #555;
}



.footer-v3 .copyright {
	padding: 10px 0;
	background: #eee;
	border-top-color: #292929;
}


.footer-v3 .copyright p {
	color: #555;
	margin-top: 14px;
}


.footer-v3 .copyright .social-icons {
	margin-top: 10px;
}

	
	.footer-v3 .copyright .social-icons.pull-right {
		float: inherit !important;
	}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.footerstick ul.newfoot{list-style-type:none;padding:0;margin-top:0}
.footerstick ul.newfoot li{padding-left:0;margin:5px 20px 5px 0;font-weight:300}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.title-wrapper{border-bottom:1px solid #999;border-top:1px solid #999;padding-top:15px;padding-bottom:16px;display:block;}
.td-trending-now-display-area{height:25px;vertical-align:top;padding:0 0 0 15px;display:inline-block}
.td-trending-now-display-area .entry-title{font-size:15px;line-height:25px;margin:0}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

  .span7 {
    width: 670px;
  }

  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }

  input.span7,
  textarea.span7,
  .uneditable-input.span7 {
    width: 656px;
  }


input.span7,
textarea.span7,
.uneditable-input.span7 {
  width: 526px;
}


.table td.span7,
.table th.span7 {
  float: none;
  width: 524px;
  margin-left: 0;
}


.content-block-wrapper-outer-full-width {
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 66% 0
}


    .content-block-wrapper-outer-full-width p {
        font-size: 2rem
    }


    .content-block-wrapper-outer-full-width .content-block {
        padding-top: 4em;
        padding-right: 10%;
        padding-bottom: 4em;
        padding-left: 10%
    }


.content-block-wrapper-outer-full-width .content-block.section-header {
    padding-top: 1.61111em;
    padding-bottom: 1.61111em
}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}


#asap-feature-slider-container {
height:409px;
}




.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}


.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}


.site-footer .one-half-width {
	width: 49%;
	float: left;
	margin: 0 0 5px 2%;
}


.site-footer .one-half-width.first {
	margin-left: 0;
}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


.home-callout h2,
.home-callout-2 h2 {
    font-weight: 300;
    text-transform: capitalize !Important;
    color: #1c58a6 !important;
}


.home-callout-2 a {
    text-decoration: underline;
    -moz-text-decoration-color: #1c58a6; 
    text-decoration-color: #1c58a6;
}


.home-callout a,
a.video-link {
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #1c58a6;
    padding: 9px 26px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 24px;
    float: left;
    margin-right: 15px;
}


.home-callout p,
.home-callout-2 p {
    font-weight: 300;
    font-size: 15px !important;
    margin-top: 20px;
    line-height: 30px;
}


.slogen_bht
{
	font-family: 'MuseoSans-500', arial;
	font-size:24px;
	color:#0b5891;
	text-align:center;
	font-weight: 500;
	margin-top: -10px;
}

#vertical-timeline {
  position: relative;
  padding: 0;
  margin-top: 2em;
  margin-bottom: 2em;
}

#vertical-timeline::before {
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #f1f1f1;
}

#vertical-timeline.light-timeline:before {
  background: #e7eaec;
}

  #vertical-timeline.center-orientation:before {
    left: 50%;
    margin-left: -2px;
  }


.vertical-container {
  
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}

.vertical-container::after {
  
  content: '';
  display: table;
  clear: both;
}
.container-video,.container-img{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.home .container-video{position:fixed;top:0;left:0;width:100%;height:100%;display:none;z-index:50}
.fl-node-5ba812b55b43b .uabb-info-list-content .uabb-info-list-title,.fl-node-5ba812b55b43b .uabb-info-list-content .uabb-info-list-title * {margin-top: 0px;margin-bottom: -5px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.eg-quincy-element-0{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; padding:0px 0px 0px 0px ; border-radius:0px 0px 0px 0px ; background-color:rgba(45,48,57,0); z-index:2 !important; display:block; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0:hover{font-size:24px; line-height:22px; color:#ffffff; font-weight:400; border-radius:60px 60px 60px 60px ; background-color:rgba(45,48,57,0); border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#ffffff; border-style:solid}
.eg-quincy-element-0-a{display:inline-block; float:none; clear:none; margin:0px 10px 0px 10px ; position:relative}
.mc-language__icon{float:right;margin-top:2px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.collapsed-menu .collapsed-menu-close__container__b1{-webkit-transform:rotate(45deg);transform:rotate(45deg);border-color:#fff;width:35px}
nav,.footer-directory,.search,.help,.news,.sub-menu,.pagination,.filter-form,.discussion-pagination,.search-pagination{display:none}
footer .footer-directory{margin:0 0 20px 0;border-bottom:1px solid #b1c1dd;*zoom:1}
footer .footer-directory:before,footer .footer-directory:after{display:table;content:""}
footer .footer-directory:after{clear:both}
footer .footer-directory .item{float:left;padding:0;width:188px}

	
	#nav-view,
	#nav-hide {display: block; float: right; margin: 0 10px 0 0; cursor: pointer;}


#nav-view,
#nav-hide {display: none;}


.menu {
	position:absolute;
	top:0;
	right:0;
	width:70px;
	text-align:center;
	height:66px;
	line-height:66px;
	color:#241F20;
	cursor:pointer;
}


.menu i {
	font-size:24px;
	vertical-align:middle;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}

div#n2-ss-1 .n2-ss-layer .n2-font-fea278f67277d8c8198312822fef3e1f-hover{font-family: 'Roboto','Arial';color: #000000;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: 200;font-style: normal;text-decoration: none;text-align: left;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 200;text-transform: uppercase;}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_content{max-width:100%!important}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;}
.container-fluid:before,.container-fluid:after{content:" ";display:table;}
.container-fluid:after{clear:both;}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px;}
.navbar.container,.navbar.container-fluid{margin-top:20px;}
.container-fluid.brand-image{padding-top:10px;padding-bottom:10px;margin-bottom:0px;text-align:center;min-height:100px;position:relative;}
.container-fluid.brand-image img{display:inline-block;margin-left:auto;margin-right:auto;left:0;right:0;max-width:130px;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);max-height:90%;}
body.toolbar .container-fluid.brand-image img{top:20%;-webkit-transform:translateY(-20%);-ms-transform:translateY(-20%);transform:translateY(-20%);}

.wotr {
	text-align: center;
	margin: 30px 0 30px 0;
}

.wotr a {
	opacity: .8;
}

.wotr a:hover {
	opacity: 1;
}


.title--secondary,
.footer__menu--secondary li,
.footer__menu--secondary a,
.footer__copyright {
  font-family: "Regular", sans-serif;
  font-weight: 400;
}


.lede,
.lead,
blockquote,
span.custom-select,
.footer__menu--secondary li,
.footer__menu--secondary a,
.footer__copyright,
.filter-bar__list-link,
.performance__info-box-credit {
  font-family: "Regular", sans-serif;
  font-weight: 700;
}


.footer__menu--secondary li,
.footer__menu--secondary a,
.footer__copyright {
  font-size: 10px;
  font-size: 0.73333rem;
}


.footer__copyright {
  color: #bdbdbd;
  margin-bottom: 0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.footer-nav .menu-item{max-height:20px !important}


.footer-meta-nav a {
	color: #919191;
}


.footer-meta-nav a:hover {
	color: #005cb9;
}


#footer {
  background-color:#51ac2d;
  margin:0px 15px 0px 15px;
  padding:10px;
  text-align:center;
  font-size:0.8em;
  color:#a0e883;
}


#footer a {
  color:#a0e883;
  border-color:#a0e883;
}

.pagination-prev,
.pagination-next {
  position: relative;
  display: block;
  float: left;
  line-height: 30px;
  padding-top: 4px;
  color: #b2b2b2;
}

.pagination-prev:hover,
.pagination-next:hover {
  color: #38acb8;
}

.pagination-prev.no-active {
  color: #b2b2b2;
  cursor: default;
}
.home-featured-prod .featured-title{position:absolute;bottom:0;left:0;z-index:1;width:100%;color:#fff;background-color:rgba(0,0,0,.75)}
.home-featured-prod .featured-title div{position:relative;background-color:transparent;opacity:1}
.home-featured-prod .featured-title a{color:#fff}
.home-featured-prod .featured-title a:hover{text-decoration:none}
.home-featured-prod .featured-title .title{padding:5px 0 0 5px;overflow:hidden;font-size:30px;line-height:30px;font-weight:300;padding:10px;padding-bottom:5px}
.home-featured-prod .featured-title .description{padding-left:10px;margin-bottom:10px;font-size:14px;font-weight:400;height:18px;overflow:hidden}

.node-type-special-communication-page .img-responsive{display:inline-block;}

.c2-slider-controls {
    float:left;
    margin:-23px 0 0 0;
    width:525px;
}
.td-banner-wrap-full{position:relative}
.page-template-page-pagebuilder-overlay .td-banner-wrap-full,.page-template-page-pagebuilder-overlay .td-header-menu-wrap-full,.page-template-page-pagebuilder-overlay .td-header-top-menu-full{background-color:transparent}
.td-banner-wrap-full.td-container-wrap{background:none}
.vc_wp_rss ul,.vc_wp_archives ul,.vc_wp_categories ul,.vc_wp_posts ul,.vc_wp_text ul,.vc_wp_custommenu ul,.vc_wp_tagcloud ul,.vc_wp_pages ul,.vc_wp_calendar ul,.vc_wp_recentcomments ul,.vc_wp_meta ul,.vc_wp_search ul{margin:0}
.vc_wp_search .widgettitle{margin-bottom:26px}
.module-header .search-overlay-wrapper .search-overlay-form-container{margin:288px auto 0 auto;max-width:960px;position:relative}


#wrapper {
  overflow: hidden; }



#tw-responsive .container:after,
#tw-responsive .row:after,
#tw-responsive .u-cf {
    content: "";
    display: table;
    clear: both; }
.post-list .post-inner{margin-right:30px}
.page.post-standard .post-inner{padding-left:0}
.post-standard .post-inner{padding-left:230px;padding-bottom:20px;float:left;border-bottom:1px solid #eee}
.single .post-inner .post-thumbnail{margin-bottom:2em}
.post-list,.post-list .post-inner{margin-right:0}

.widget-container {background-color: transparent;}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.wf-active .site-title{font-style:normal;font-weight:700}


					.site-title,
			.site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}

  .slidemax .slideitemtt {
    padding-bottom:15px;
  }

.slideitemtt {
  text-transform: uppercase;
  font-size:40px;
  color:#f47900;
}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


#logo-title {
float:left;
display:block;
width:100%;
}


#logo-title img {
height: 75px;
border:none;
border-width:0;
padding-left: 15px;
}


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}


#js #preloader .spinner7 .circ2 {
    -webkit-animation-delay: -0.6s;
    -moz-animation-delay: -0.6s;
    -ms-animation-delay: -0.6s;
    -o-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.banner .container {
overflow: visible !important;
background-color: transparent !important;
background: transparent !important;
}
.container, img {
max-width: 100%
}

.header-container .container {
position: relative;
width: 1350px;
text-align: right
}

.container {
width: 1180px
}
.site-header-main.container{padding-top:15px;padding-bottom:15px}
.people-content.container{clear:both;margin-bottom:20px;padding:0}
.app-buuton button.button,.entry-title.blog-page-title,.location-addtress,.main-title,.proud-logo,.question-title,.read_more.conenq-submit,.service_cats_three_boxes_container.container,.tcenter,.test-tile.services.slick-initialized.slick-slider,.testimonial-logo,a.blog-readmore.back,div#popupvideo,header.entry-header{text-align:center}


.tm-spacer {
  clear: both;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


html .page .offset-top-15 {
  margin-top: 15px;
}


		.home__stripe-header {
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: -50px;
			left: 0;
			right: 0;
		}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


.login section {
  display: inline-block;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid gray;
}

.login-button-div {
  float: right;
}

  
  .login .btn.continue {
    float: right;
  }

.header .user-navigation-list li.login,
.header .user-navigation-list li.register {
  padding-right: 0;
}

.header .user-navigation-list li.login a {
  padding: 6px 12px;
  display: inline-block;
  background-color: #A99B78;
  color: white;
  font-weight: normal;
  text-transform: uppercase;
}

.header .login .btn {
  text-transform: uppercase;
  font-weight: normal;
  background-color: #A99B78;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.col-md-2.crle-1 img, .col-md-3.crle-2 img, .col-md-3.crle-3 img, .col-md-4.crle-4 img {
    margin-bottom: 16px;
}

.col-md-3.crle-3 {
    margin-top: -36px;
}

#share-buttons span{
width: 33px;
margin:1px 1px 1px 1px;
}

#share-buttons
{
  width:33px;
 position:fixed;
 z-index: 980000;
 right:10px;
 top:170px;
 }

#share-buttons div
{
  width:40px;
  background:#ccc;
  border:1px solid #ccc;
}

#share-buttons a{text-decoration:none;}


.two_column{
	width:48%;
	float:left;
	margin-right:4%;
}

.two_column .imgleft{
	margin-bottom:30px;
}

.slider .col6{
    width: 50%;
    vertical-align: top;
    display: table-cell;
    background: #f8a01a
}
.social-icons-lists li.social-icons-list-item{margin:4px;padding:0!important;display:inline-block;border:none!important;list-style:none!important}
.social-icons-lists li.social-icons-list-item a.social-icon{text-decoration:none}
.social-icons-lists li.social-icons-list-item a.social-icon:active,.social-icons-lists li.social-icons-list-item a.social-icon:focus{outline:0}
.social-icons-lists li.social-icons-list-item a.social-icon:hover .socicon{opacity:.8}
.social-icons-lists li.social-icons-list-item a.social-icon span.social-icons-list-label{margin-left:4px}
.social-icons-lists li.social-icons-list-item::after,.social-icons-lists li.social-icons-list-item::before{visibility:hidden}
.widget .social-icons-lists.show-icons-label li.social-icons-list-item{display:block}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
#ariane{width:100%}
#ariane a,#ariane li,#ariane ul{background:0 0;margin:0;padding:0}
#ariane ul{overflow:hidden}
#ariane ul li{display:block;float:left}
#ariane ul li::before{content:none}
#ariane ul li a{padding-right:5px}
#ariane.pad-bot{padding-bottom:10px}
#ariane.pad-top{padding-top:10px}
#ariane.pad-left{padding-left:20px}
#ariane.pad-vert{padding-top:10px;padding-bottom:10px}


#heatmapthemead-header-text p#site-title a {
	text-decoration: none;
}


#heatmapthemead-header-text p#site-title {
	clear:none;
	font-size: 1.7em;
	line-height: 1em;
	margin-top: 10px;
	margin-bottom: 0;
	font-weight: bold;
}


#heatmapthemead-header-text h1 a,
#heatmapthemead-header-text p#site-title a {
	color: #000000;							
	text-shadow: 0 1px 1px #FFFFFF;			
}
 
			
					
					h1,h2,h3,h4,h5,h6,
					#heatmapthemead-header-text p#site-title,
					#heatmapthemead-header-text p#site-description { font-family: Arial, Helvetica, sans-serif; }

				
			#site-title a,
		#site-description {
			color: #525244 !important;
		}

		
	h3.side-list-title {
		font-size: 1rem;
		}

		
	#post-right-col h3.side-list-title {
		margin-left: 15px;
		}


h3.home-feat-title,
h3.side-list-title,
#infscr-loading,
.score-nav-menu select,
h1.cat-head,
h1.arch-head,
h2.author-list-head,
h3.foot-head,
.woocommerce ul.product_list_widget span.product-title,
.woocommerce ul.product_list_widget li a,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta,
.woocommerce .related h2,
.woocommerce div.product .woocommerce-tabs .panel h2,
.woocommerce div.product .product_title,
#content-main h1,
#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5,
#content-main h6 {
	font-family: 'Work Sans', sans-serif;
	}

.nav {width:98%;margin:0px auto;}

.nav ul.sections a{padding: 20px 5px;}

.nav ul.sections li.alpha{margin-left: 0px;}

.nav ul li{float: left;}

.nav ul li a:hover{background-color:#E7E7E7;color:#000;}

.nav ul li.selected a{cursor: default;background-color:#AF135C;color:#fff;}

.nav ul a{float: left;text-decoration:none;color:#000;vertical-align: middle;}

.nav ul.sections{float: left;}
.rowtight{margin-left:-10px;margin-right:-10px}
.rowtight:after,.rowtight:before{content:" ";display:table}
.rowtight:after{clear:both}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-8{width: 66.66666667%}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}


.table-browser-check th {
	width: 150px;
}

.table-browser-check .fa {
	margin-right: 10px;
	font-size: 20px;
}

.table-browser-check th, .table-browser-check td {
	vertical-align: bottom !important;
}




.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.table .table {
  background-color: #fff;
}

.table-bordered {
  border: 1px solid #ddd;
}

.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
.sr-text{display:inline-block;overflow:hidden;width:1px;height:1px;text-indent:101%;white-space:nowrap}
 .tretinalast .tretina-text { width: 75%; }

.slidemenu .slidemenu-body{height:100%;overflow:hidden;position:relative}

.slidemenu .slidemenu-body .slidemenu-content{position:relative}
.center-text{text-align:center}



.tsidesign_dl .the_list_wrap {
  xxtext-align: right !important;
}


.tsidesign_dl2 .the_list_wrap {
  text-align: center !important;
}

.tsidesign_full_span .the_list_wrap {
    max-width: 90rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_full_span2 .the_list_wrap {
    max-width: 100rem !important;
    margin: 0 auto !important;
    color: #fff !Important

}


.tsidesign_header .the_list_wrap {
    padding: 10% 5% !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.mk-header-toolbar{z-index:310}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.mk-header-toolbar .mk-button{color:#fff!important}
.mk-header-toolbar-holder{padding:0 20px}
 .mk-header-toolbar .mk-header-social svg { }
.contact__map__wrapper{margin:0 0 0 -40px;padding:40px 0;width:calc(100% + (20px * 3));height:calc(100vw + (20px * 2));position:relative}
.section#contacts .contact__map__wrapper::before{content:'';display:block;width:calc(100% + (20px * 3));height:100%;background:rgba(255,255,170,0.7)}
.col-12{width:100%}

.node-type-special-communication-page .img-responsive{display:inline-block;}
